@Echo ON
rem @Echo OFF

rem Для вызова Построить0_Возраст.bat [приложение консоли Windows] нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Календарь [с приложением Возраст]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Календарь [с приложением Возраст] из папки \Глагол\Службы
set            tekput=..\Приложения\Календарь

call %slujput%\ОчисткаКод.BAT Возраст 

rem                   ПГ0             приложение для консоли Windows
call %slujput%\Построить0.bat Возраст

pause;
pause;
